/*
 Theme Name:   Dave McLelland
 Theme URI:    http://www.davemclelland.com
 Description:  Custom Theme for DaveMcLelland.com
 Author:       Dave McLelland
 Author URI:   http://www.davemclelland.com
 Template:     responsive-mobile
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 */

/* --------------------  Elements --------------------  */

/* original templ@te:	responsive-mobile */
a {
    color: #F4C56C;
}

a:hover {
	color: #F4C56C;
}

/*article.camera_reviews {
max-width: 400px;
width: 30%;
float: left;
margin: 10px;
border: 1px solid #333;
padding:5px 15px;
box-sizing: border-box;
}

article.lens_reviews {
max-width: 400px;
width: 30%;
float: left;
margin: 10px;
border: 1px solid #333;
padding:5px 15px;
box-sizing: border-box;
}*/

/*aside#newsletterwidget-8 {
    text-align: right;
}*/

/*aside#synved_social_follow-3 {
    float: right;
}*/

aside#tag_cloud-2 {
    text-align: center;
}

body {
font-size: 17px;
}

/*h2.equipHeading {
    display: block;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    text-align: center;
}

h2.reviewList {
    font-size: 17px;
    text-align: center;
}

h3.brandHeading {
    border-bottom: 1px solid #eee;
}*/

label {
    display: inline;
}

p {
    margin: 0 0 20px;
    line-height: 1.6em;
}

/*section#virtue_about_with_image-2 {
    border: 2px solid #F4C56C;
    padding: 10px;
    border-radius: 8px;
    text-align:center;
}

section#virtue_about_with_image-2 h2 {
    text-align: center;
    font-size: 28px;
    line-height: 20px;
}*/

/* --------------------  Classes--------------------  */

.answers{
    color:#666;
}

.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    max-width: 200px;
    float: right;
    margin-left: 15px;
}

.batteryTable {
    width:100%;
}

.batteryTable td {
    padding:5px;
    border: 1px solid #ccc;
}

.cameraReviewFeaturedImage {
    max-width: 300px;
    float: right;
}

.cameraSpecs {
    clear:both;
}

.captiontext {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;
}

.captiontitle {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;
}

.center {
text-align:center;
}

.col25 {
    width:24%;
    float:left;
    margin:.5%;
    box-sizing:border-box;
}

.col50 {
    width: 48%;
    float: left;
    border: 1px solid #ccc;
    margin: 0px 5px;
}

.compare  {
    width:100% !important;
}

.compare th {
    width:30% !important;
    padding:5px;
    border: 1px solid #ccc;
}

.compare td {
    width:35%;
    padding:5px;
    border: 1px solid #ccc;
}

.conclusion {
    border: 1px solid #ccc;
    border-radius: 15px;
    padding: 5px 25px;
    display: inline-block;
}

.deals li {
    display: inline-block;
    width: 23%;
    margin: 5px;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px 8px;
    vertical-align: top;
    text-align: center;
    box-sizing: border-box;
}

.disclaimer {
    font-style: italic;
    font-size: .7em;
    margin-top: 5px;
}

.entry-content {
    line-height: 150%;
}

.entry-content.reviews {
    text-align: center;
}

.event {
    border-bottom: 1px solid #CCC;
    clear: both;
    margin-top: 15px;
    overflow: hidden;
}

.eventDate {
    float:left;
    padding: 15px 15px 15px 5px;
}

.eventName {
    float:left;
    padding: 15px 15px 15px 5px;
    width:60%;
}

.events a {
    color: #F4C56C;
}

.hero {
    width:1920px;
    margin-left: -375px;
}

.highlyRecommended {
    color: #00ff00;
    font-size:27px;
    font-weight: bold;
}

.home-padding {
    padding:0px;
}

.newRow {
    clear:both;
    width:100%;
}

.notes {
    font-style: italic;
    color: #bbb;
    font-size: 15px;
}

.notRecommended {
    color:#ff0000;
    font-size:27px;
    font-weight: bold;
}

.pageHeading
{
    width: 100%;
}

.postfeat {
    display: none;
}

.purchaseButtons li {
    display: inline-block;
    background: #3071a9;
    padding: 8px 25px;
    border-radius: 5px;
    font-size: 25px;
}

.purchaseButtons li a:hover {
   color: #ddd;
   text-decoration:none;
}

.prodLink {
    width: 135px;
    float:left;
}

.powered {
    display: none;
}

.quizDescription {
    color:#666;
}

.recommended {
    color: #66ff00;
    font-size:27px;
    font-weight: bold;
}

.reviewArchive {
    overflow: hidden;
    margin-bottom: 15px;
    padding: 5px;
    display: inline-block;
    vertical-align: top;
    width: 23%;
    margin-left: 5px;
}

.reviewArchiveImg {
    overflow: hidden;
    float: left;
}

.reviewComparison {
    float: left;
    margin: 0px 5px !important;
}

.reviewNotes {
padding: 5px 15px;
}

.reviews img {
    margin: 0px auto !important;
    float: none !important;
    max-width: 200px !important;
}

.reviews .su-post {
    width: 23%;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    box-sizing: border-box;
}

.reviews .su-post-excerpt {
    display:none;
}

.reviews .su-post-meta {
    display:none;
}

.reviews .su-post-title {
    font-size:1.1em !important;
}

.reviewTotals {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.sampleImageGallery li {
    display: inline-block;
    float: left;
    width: 25%;
    height: 300px;
    text-align: center;
    padding: 5px 15px;
}

.sampleImages li {
display:inline-block;
}

.servicesTable {
    margin:0px auto;
    width:80%;
    border:1px solid #1e73be;
}

.servicesTable th {
    padding-left:15px;
}

.servicesTable tr:nth-child(even) {
    background: #eee;
}

.shopLink {
    display: block;
    background-color: #1E73BE;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    color: #fff;
}
.shopLink a {
    color:#fff;
}

.sidebar img {
max-width:initial !important;
float:initial !important;
width:initial !important;
}

.singleEventsPageMap {
    display:none;
}

.sliderclass {
    padding:0px;
}

.specData {
    max-width:600px;
    float:left;
    padding:3px 8px;
    width: 100%;
    text-align: center;
}

.specDetail {
    border: 1px solid #ccc;
    padding:6px;
}

.specGroup {
    background-color: #2D5C88;
    text-align:center;
    color:#fff;
    font-size:1.2em;
}

.specGroup a {
    color: #fff;
}

.specHead {
    border: 1px solid #ccc;
    padding:6px;
    font-weight:bold;
}

.specRow {
    clear:both;
    border: 1px solid #ccc;
    overflow: hidden;
    margin: 2px 0px;
}

.specs {
    width:70%;
}

.specTitle {
    width:200px;
    float:left;
    padding:3px 8px;
    font-weight:bold;
}

.su-post {
    margin: 5px 10px;
    border: 1px solid #2D5C88;
    padding: 5px;
    border-radius: 5px;
}

.su-post-comments-link {
    display:none;
}

.toc li {
    list-style:none;
    display: inline-block;
    width:32%;
    text-align:center;
    padding: 7px 0px;
}

.userRatings {
    font-size: 16px;
    margin: 5px;
}

.userRatings a:hover {
    text-decoration: none;
}

.userRatings i {
    color: gold;
}

.userRatingsBox {
    border: 3px solid #2a6496;
    text-align: center;
    border-radius: 9px;
    /*max-width: 350px;*/
    margin: 0px auto;
    /*float: left;*/
    margin: 0px 5px !important;
}

.userReviews {
    width:100%;

}

.userReviews td {
    text-align:center;
    border: 1px solid #ccc;
    padding: 5px;
}

.sunny16 td {
    border: 1px solid #CCC;
    padding: 3px 10px;
}

.sunny16 th {
    border: 1px solid #CCC;
    padding: 3px 10px;
}

.userReviews th {
    border: 1px solid #ccc;
    padding: 5px;
}

.yasr_schema {
    clear:both;
}

/* --------------------  ID's --------------------  */

#content-archive.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width:95%;
    max-width: 300px;
    float: right;
    margin: 5px 15px;
}

#content-archive img {
	/*max-width: 150px;
	float:left;*/
	margin:5px 15px 5px 0px;
}

#content-search article.camera_reviews {
    max-width: initial !important;
    width: 100% !important;
    float: none !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}

#content-search article.lens_reviews {
    max-width: initial !important;
    width: 100% !important;
    float: none !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}

#homePosts img {
    max-width: 100px !important;
}

#homePosts .su-post {
    width: 47%;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    box-sizing: border-box;
}

#main article:last-child {
    border-bottom: 1px solid #333;
}

#main-menu-container {
    background-color: #668CB3;
}

#main-navigation .main-nav ul li {
padding:0px 20px;
}

#main-navigation .main-nav ul li a:hover {
    color: #F4C56C;
}

#main-navigation .main-nav ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    float: none;
    display: inline-block;
}

#main-navigation .main-nav ul li > ul
{
    background-color: #668CB3;
}

#menu-secondary-nav {
    text-align: center;
}

#nav-main ul.sf-menu ul li a, #nav-second ul.sf-menu ul li a {
    font-size:initial;
}

#nav-second .sf-menu li a .sf-description {
    display:none;
}

#nav-second ul.sf-menu > li {
    width:14.25%;
}

#synved_social_follow-3 {
    text-align: right;
}

#tag_cloud-3 {
    text-align: center;
}

#top-menu-container {
    background-color: #668CB3;
}

#top-menu-container .top-menu li a:hover {
    color: #F4C56C;
}

/* --------------------  Media Queries --------------------  */

@media screen and (max-width:1675px) {
    .contentclass {
        background-image: none !important;
    }
}

@media screen and (max-width:1200px) {
    .hero {
        width:100%;
        margin-left:0px;
    }
}

@media screen and (max-width:768px) {
    .specs {
        width:100%;
    }
    #homePosts .su-post {
        width:95%;
    }
    .reviews .su-post {
        width:95%;
    }

.reviewArchive {
Width:100%;
}

.reviewArchiveImg {
Float:none;
Width:100%;
}
}